Bug 61109 - Poster is not shown in Safari for video element with no playable source elements.
Summary: Poster is not shown in Safari for video element with no playable source eleme...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Media Elements (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jer Noble
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-18 23:20 PDT by Jer Noble
Modified: 2011-06-03 14:07 PDT (History)
1 user (show)

See Also:


Attachments
Patch (3.92 KB, patch)
2011-05-19 00:01 PDT, Jer Noble
darin: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jer Noble 2011-05-18 23:20:26 PDT
Poster is not shown in Safari for video element with no playable source elements.
Comment 1 Jer Noble 2011-05-19 00:01:32 PDT
Created attachment 94046 [details]
Patch
Comment 2 Jer Noble 2011-05-19 16:17:09 PDT
Committed r86904: <http://trac.webkit.org/changeset/86904>
Comment 3 Ademar Reis 2011-06-03 14:07:11 PDT
Revision r86904 cherry-picked into qtwebkit-2.2 with commit 178109a <http://gitorious.org/webkit/qtwebkit/commit/178109a>